RubyGems Navigation menu

govspeak 6.5.3

A set of extensions to markdown layered on top of the kramdown library for use in the UK Government Single Domain project

Versões:

  1. 6.5.3 - February 11, 2020 (70,5 KB)
  2. 6.5.2 - December 16, 2019 (70 KB)
  3. 6.5.1 - November 19, 2019 (70 KB)
  4. 6.5.0 - August 23, 2019 (70 KB)
  5. 6.4.0 - July 22, 2019 (70 KB)
Mostrar todas as versões (78)

Runtime Dependencies (10):

Development Dependencies (6):

Donos:

Pushed by:

Autores:

  • GOV.UK Dev

SHA 256 checksum:

db3e235af250361e0a66fd3b80a6d43b14b0b2fd303ef134997cbce36df5a4ae

Total de downloads 220.479

Desta versão 6.742

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 0

Links: